sylius_refund:
    ui:
        buyer: Client
        clear_refunds: Tout effacer
        completed: Complété
        credit_memo: Note de crédit
        credit_memos: Notes de crédit
        download: Télécharger
        from: De
        gross_value: Prix TTC
        issued_at: Délivré le
        issued_for_order: Délivré pour la commande
        issued_from: Délivré par
        manage_credit_memos: Gérer les notes de crédit
        net_value: Prix net
        no: n°
        order_number: Commande
        partial_refund: Remboursement partiel
        refund: Rembourser
        refund_all: Tout rembourser
        refund_payment_completed: Le remboursement a été effectué avec succès
        refund_payments: Rembourser les paiements
        refund_value: Montant du remboursement
        refunded: Remboursé
        refunded_total: Remboursé intégralement
        refunds: Remboursement
        resend: Renvoyer
        seller: Vendeur
        tax_amount: TVA
        tax_rate: TVA (%)
        to: À
        unit_net_price: Prix unique net

sylius:
    ui:
        original_payment_method: Moyen de paiement d'origine
        partially_refunded: Partiellement remboursé
